.controlBtn ul li {
	float:left;
}
.controlBtn ul {
	list_style: none;
}

.controlBtn ul {
	list-style: none;
	padding-left: 40px;
}

.chartTitle {
	height: 40px;
	width:100%;
	background-color: #252525;
	padding-left: 10px;
	padding-top: 12px;
	font-size: 13px;
	color:#b7b7b7;
}

div.home-plugin {
	position: absolute;
	top: 270px;
}

@media screen and (min-height: 1100px) {
	div.home-plugin {
		position: absolute;
		top: 435px !important;
	}
}
div.home-plugin {
	height:420px;
	width: 390px;
}
.financeChart {
	height: 240px;
	width: 390px;
	background-color: #201e19;
}

.financeTable{
    height: 150px;
    width: 390px;
    background-color: #201e19;
}
.financeTable #table {
    height: 140px;
    width: 390px;
    text-align: center;
}

.financeChart #chart{
	height: 150px;
	width: 390px;
	background-color: #201e19;
}

tr.header {
    color: white;
    background-color: #201e19;
    text-align: center;
}

td.securitySymbol {
    color: white;
    text-align: center;
}

#chartGif img{
	position: absolute;
	top: 140px;
	left: 190px;
	z-index: 25;
}

#tableGif img{
	position: absolute;
	top: 110px;
	left: 190px;
	z-index: 25;
}
div.loadingGif {
	background-color: #201e19;
	z-index: 254;
}

th.google-visualization-table-th {
    border: none;
}

.downSecurity {
    color: red;
    text-align: center;
}

.upSecurity {
    color: green;
    text-align: center;
}

.noChangeSecurity {
    color: white;
    text-align: center;
}


.getFinanceChart {
	width:65px;
	background-color: #201e19;
	border: 1px solid white;
	font-size: 9px;
}

.securitySymbol, .downSecurity, .upSecurity, .nochangeSecurity {
	font-size: 10px;
}

tr.header th {
	font-size: 10px;
	text-align: center !important;
}

.tabbtn {
	background-color: #252525;
	border: none;
	font-size:13px;
}
.chartTitle .tab-2:before{
	content:'';
	border-left: 1px solid #454b50;
	height:100%;
}
.exchangeRateRecord {
	border: none;
	font-size: 10px;
    text-align: center;
    color: #ffffff;
}
.darkline{
	background-color: #201e19;
} 

.lightline{
	background-color: #343434;
} 

div.chartTitle {
	padding-left:20px; 
	display:flex; 
	display: -webkit-flex; /* Safari */
	padding-right:5px; 
	padding-left:10px
}
#exchangetable {
	padding-left:10px !imporant;
}

button.getFinanceChart {
	font-size: 8px !important;
}


@media screen and (max-width:768px) {
    div.controlBtn button.getFinanceChart {
    	font-size: 6px !important;
    }
}

